body {
    background: #f6f6f6;
    color: #5e5e63;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    margin-bottom: 5vh;
    animation: gradient 15s ease infinite;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

p {
    margin-bottom: 24px;
    color: #5e5e63;
    font-size: 18px;
    line-height: 170%;
}

img {
    border-radius: 50%;
}

.menu-holder {
    position: fixed;
    left: 0%;
    top: 32px;
    right: 0%;
    bottom: auto;
    z-index: 20;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 72px;
    padding-left: 72px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.icon-button {
    z-index: 10;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 60px;
    height: 60px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 40px;
    background-color: #fff;
    box-shadow: 0 8px 48px 0 rgba(0, 0, 0, 0.12);
    transform: translate3d(0.73896px, 0.739px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    will-change: transform;
}

.icon-button:hover {
    border-radius: 41px;
    background-color: #fdfdfd;
    box-shadow: 0 4px 48px 0 rgba(0, 0, 0, 0.12);
    transform: translate3d(0.73896px, 0.739px, 0px) scale3d(0.95, 0.95, 0.95) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}

.hero {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 140px;
    margin-bottom: 150px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.profile-picture {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1%;
    height: auto;
    max-width: 100px;
}
    
.profile {
    text-align: center;
    font-size: 15px;
    letter-spacing: 2px;   
    margin: 0;
}

a.profile:hover{
    color: #000;
}

.title{
    margin-top: 0px;
    margin-bottom: 12px;
    font-size: 70px;
    line-height: 140%;    
    letter-spacing: -1.25px;
    padding: 30 30 7 30px;
    color: #5e5e63;
    background: transparent;
    text-decoration: none;
}

.location-wrapper {    
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 12px;
    margin-bottom: 32px;
}

.location-icon {
    margin-right: 6px;
    margin-left: -9px;
}

.location {
    max-width: 500px;
    margin: auto;
    color: #5e5e63;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.005em;
}

.description {
    padding: 7 30 30 30px;
    font-weight: normal;
    max-width: 500px;
    line-height: 150%;
}

.header{
    text-align: center;
    margin-top: 20px;
    padding: 20px;
    max-width: 90vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 105%;
}

.links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 440px;
    max-width: 900px;
    margin-bottom: 96px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 64px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 24px;
    background-color: #eceff1;
    box-shadow: none;
    text-decoration: none;
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    cursor: pointer;
}

.links h2 {
    margin-top: 0px;
    margin-bottom: 4px;
    background-image: linear-gradient(333deg, #323235 73%, #5e5e63);
    font-size: 36px;
    line-height: 140%;
    font-weight: 700;
    letter-spacing: -0.01em;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.project-preview-image {
    position: relative;
    right: -12px;
    bottom: -40px;
    z-index: 0;
    height: 400px;
    max-width: 480px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    border-radius: 16px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 60% 100%;
    object-position: 60% 100%;
}

.v-stack {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.v-stack.max-width {
    max-width: 445px;
}

.h-stack {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.h-space-8px {
    width: 8px;
    height: 100%;
}

.small-caps-subtitle {
    margin-bottom: 0px;
    color: #5e5e63;
    font-size: 12px;
    line-height: 160%;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.v-space.small {
    height: 16px;
}

.primary-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 24px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 2px solid #fff;
    border-radius: 12px;
    background-color: #fff;
    box-shadow: none;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
    color: #323235;
}

.button-icon {
    position: relative;
    margin-left: 9px;
}

a {
    background: white;
    color: black;
    transition: color 0.5s;
}

a.links:hover {
    background-color: #f6f6f6;
    box-shadow: 0 0 0 0 #e6ebef, 0 4px 24px 0 rgba(0, 0, 0, 0.08);
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
}

a i:hover{
    color: #fbdd3b;
}

iframe {
    margin-top: 140px;
}

.bottom-text {
    text-align: center;
    margin-top: 40px;
    font-size: 20px;
    font-weight: bold;
}